{
    "mpmApp": {
        "person" : {
            "home": {
                "title": "People",
                "createLabel": "Create a new Person",
                "createOrEditLabel": "Create or edit a Person",
                "search": "Search for Person",
                "infopersonal": "Personal Info",
                "telecomunicationnumber": "Telecomunication Number",
                "electronicaddress":"Electronic Address",
                "postal address":"Postal Address",
                "informasipelanggan": "Customer Information - Individual"
            },
            "created": "A new Person is created with identifier {{ param }}",
            "updated": "A Person is updated with identifier {{ param }}",
            "deleted": "A Person is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Person {{ id }}?"
            },
            "detail": {
                "title": "Person"
            },
            "firstName": "First Name",
            "lastName": "Last Name",
            "name": "Name",
            "pob": "Place Of Birth",
            "bloodType": "Blood Type",
            "gender": "Gender",
            "dob": "Date Of Birth",
            "personalIdNumber": "Personal Id Number",
            "familyIdNumber": "Family Id Number",
            "taxNumber": "Tax Number",
            "taxIdNumber": "Tax Number",
            "contact": "Contact",
            "category": "Category",
            "facility": "Facility",
            "religionType": "Religion Type",
            "workType": "Work Type",
            "user": "User",
            "phone": "Phone",
            "cellPhone1": "Cell Phone",
            "cellPhone2": "Other Cell Phone",
            "privateMail": "Private Mail",
            "address1": "Address",
            "address2": "Address (extended)",
            "province": "Province",
            "city": "City",
            "district": "District",
            "village": "Village"
        }
    }
}
